<div class="add-to-library">
  <!-- Blue Header -->
  <div class="sb-bg-color-primary add-to-library__header">
    <div class="ui container relative position">
      <div class="d-flex flex-ai-center">
        <button class="sb-btn sb-btn-primary sb-btn-xs back-btn"><i class="icon-svg icon-svg--xxs icon-back"><svg
              class="icon icon-svg--white">
              <use xlink:href="./assets/images/libdemo/sprite.svg#arrow-long-left"></use>
            </svg></i>
        </button>
        <div class="ml-8 sb-color-white">
          <h5 class="font-weight-bold">A Pact with the Sun</h5>
          <div class="d-flex flex-ai-center fsmall">
            <span>English</span><span class="add-to-library-dot"></span><span>Class 7</span>
          </div>
        </div>
        <div class="add-to-library__filter ml-auto" (click)="showFilter=!showFilter" [ngClass]="{'active': showFilter}">
          <i class="icon-svg icon-svg--xs icon-filter mx-8"><svg class="icon icon-svg--white">
              <use xlink:href="./assets/images/libdemo/sprite.svg#filter"></use>
            </svg></i>
          FILTERS
          <i class="caret down icon ml-4"></i>
        </div>
        <div class="add-to-library__filter-panel" *ngIf="showFilter">
          <div class="d-flex panel-container">
            <div class="panel">
              <label class="sb-color-primary d-block">Medium</label>
              <div class="sb-medium__sb-pills-content  sb-medium__pills-container flex-w-wrap">
                <div class="pill active">English medium</div>
                <div class="pill">Hindi medium</div>
              </div>
            </div>
            <div class="panel">
              <label class="sb-color-primary d-block">Content</label>
              <div class="sb-medium__sb-pills-content  sb-medium__pills-container flex-w-wrap">
                <div class="pill pill-content active">Practice Content</div>
                <div class="pill pill-content">Explanation Content</div>
              </div>
            </div>
            <div class="panel">
              <label class="sb-color-primary d-block">Subject</label>
              <div class="sb-medium__sb-pills-content  sb-medium__pills-container flex-w-wrap">
                <div class="pill active">Mathamatics</div>
                <div class="pill">Economics</div>
                <div class="pill">Geography</div>
                <div class="pill">Science</div>
              </div>
            </div>
            <div class="panel">
              <label class="sb-color-primary d-block">Class</label>
              <div class="add-to-library__class flex-w-wrap">
                <div class="pill active">Class 2</div>
                <div class="pill active">Class 3</div>
                <div class="pill">Class 5</div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Tab -->
  <!-- <div class="sb-bg-color-primary-0">
    <div class="ui container">
      <div class="add-to-library__tab d-flex">
        <span class="item active">Explore</span>
        <span class="item">Suggestions</span>
      </div>
    </div>
  </div> -->

  <!-- Pills Filter -->
  <!-- <div class="sb-medium sb-bg-color-white">
    <div class="ui container d-flex flex-ai-center">
      <div class="sb-medium__sb-pills-content  sb-medium__pills-container">
        <div class="pill active">English medium</div>
        <div class="pill">Hindi medium</div>
      </div>
      <div class="add-to-library__divider"></div>
      <div class="sb-medium__sb-pills-content  sb-medium__pills-container">
        <div class="pill active">Practice Content</div>
        <div class="pill">Explanation Content</div>
      </div>
      <div class="add-to-library__divider"></div>
      <div class="sb-medium__sb-pills-content  sb-medium__pills-container">
        <div class="pill active">Mathamatics</div>
        <div class="pill">Economics</div>
        <div class="pill">Geography</div>
        <div class="pill">Science</div>
      </div>
    </div>
  </div> -->

  <!-- Class Filter -->
  <!-- <div class="add-to-library__class">
    <div class="ui container py-8">
      <div class="pill" *ngFor="let class of Classes;  let index = index">{{ class.name }}</div>
    </div>
  </div> -->


  <!-- Cards Section -->
  <div class="ui container">
    <div class="d-flex add-to-library__cards-layout">
      <div class="section section--card" [ngClass]="{'section--card': enableTocPlayerGrid}">
        <!-- Cards Section TextBooks-->
        <div class="title mt-24 mb-16 sb-color-primary font-weight-bold fs-1-16" title="Restore Down"><i
            class="icon-svg icon-svg--xs icon-restore-down mr-8"><svg class="icon icon-svg--tertiary">
              <use xlink:href="assets/images/libdemo/sprite.svg#restore-down"></use>
            </svg></i>Textbooks<span class="badge ml-8">10</span></div>

        <div class="sbgrid sbgrid--grid-carousel">
          <div class="sbcard sbcard--resource sbcard--course" [ngClass]="{'active': selectedItem == sbcard}" *ngFor="let sbcard of sbcards"
            (click)="enableTocPlayer($event, sbcard)">
            <div class="sbcard__main_area">
              <i class="check circle icon icon-check"></i>
              <div class="sbcard__img hide"><img src="assets/images/book.png" alt="" title="" /></div>
              <div class="sbcard__info">
                <h4 class="sbcard__title sb__ellipsis sb__ellipsis--two">{{sbcard.title}}</h4>
                <div class="sbcard__meta1"><span>{{sbcard.subject}}</span><span
                    class="dot-divider"></span><span>{{sbcard.class}}</span>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- Cards Section Suggestions-->
        <div class="title mt-24 mb-16 sb-color-primary font-weight-bold fs-1-16"
          title="Restore Down"><i class="icon-svg icon-svg--xs icon-restore-down mr-8"><svg
              class="icon icon-svg--tertiary">
              <use xlink:href="assets/images/libdemo/sprite.svg#restore-down"></use>
            </svg></i>Suggestions<span class="badge ml-8">10</span></div>

        <div class="sbgrid sbgrid--grid-carousel">
          <div class="sbcard sbcard--resource sbcard--course" [ngClass]="{'active': selectedItem == sbcard}" *ngFor="let sbcard of sbcards"
            (click)="enablePlayer($event, sbcard)">
            <div class="sbcard__main_area">
              <i class="check circle icon icon-check"></i>
              <div class="sbcard__img"><img src="assets/images/book.png" alt="" title="" /></div>
              <div class="sbcard__info">
                <h4 class="sbcard__title sb__ellipsis sb__ellipsis--two">{{sbcard.title}}</h4>
                <div class="sbcard__meta1"><span>{{sbcard.subject}}</span><span
                    class="dot-divider"></span><span>{{sbcard.class}}</span>
                </div>
              </div>
            </div>
            <div class="sbcard__moreinfo sb__DesktopOnly">
              <div class="sbcard__meta2">
                <div class="sbcard__medium">Medium: <span class="medium">{{sbcard.medium}}</span></div>
                <div class="sbcard__org">{{sbcard.board}}</div>
              </div>

              <div class="sbcard__tags">
                <span class="sbcard__badge"><img src="assets/images/badge.svg" alt="" title="" /></span>
                <span class="sbcard__type">{{sbcard.type}}</span>
              </div>
            </div>

          </div>
        </div>

      </div>
      <div class="section section--toc-content" *ngIf="enableTocPlayerGrid">
        <div class="toc-content-list" *ngIf="disableTocOnly">
          <!-- card component -->
          <div class="sbtoc-container">
            <div class="sbselectpopover sbselectpopover--bg-white hide">
              <h4>Select Chapter</h4>
              <i class="icon-svg icon-svg--sm icon-arrow-round-right"><svg class="icon icon-svg--primary">
                  <use xlink:href="./assets/images/libdemo/sprite.svg#arrow-round-right"></use>
                </svg></i>
            </div>

            <div class="sbaccordion sbaccordion--toc">
              <!-- panel begins -->
              <div class="sbaccordion__panel">
                <!-- panel header begins -->
                <div class="sbaccordion__panel-header">
                  <h4 class="sbaccordion__panel-header__title">Chapter 01 Name</h4>
                  <i class="icon-svg icon-svg--xs icon-arrow-up">
                    <svg class="icon icon-svg--primary">
                      <use xlink:href="./assets/images/libdemo/sprite.svg#arrow-up"></use>
                    </svg>
                  </i>
                </div>
                <!-- panel header ends -->
                <div class="sbaccordion__panel-content">
                  <!-- chapter begins -->
                  <div class="sbchapter">
                    <h4 class="sbchapter__title text-left sb__ellipsis sb__ellipsis--two ml-16 mb-8">Vedic culture in
                      north India vedic culture in north India vedic culture in north India</h4>
                    <div class="sbchapter__item sbchapter__item--active">
                      <h4 class="sbchapter__item__title text-left sb__ellipsis sb__ellipsis--two mr-8">Social Science
                        Term 1 Social Science Term Social Science Term culture in north India vedic</h4>
                      <div class="sbchapter__img"><img src="./assets/images/book.png" /></div>
                      <div class="btn-addtoLibrary">
                        <button class="sb-btn sb-btn-normal sb-btn-secondary sb-left-icon-btn shine-effect"><i
                            class="plus square icon mr-4"></i>Add to library</button>
                      </div>
                    </div>
                  </div>
                  <!-- chapter ends -->
                </div>
              </div>
              <!-- panel ends -->
              <!-- panel begins -->
              <div class="sbaccordion__panel">
                <!-- panel header begins -->
                <div class="sbaccordion__panel-header">
                  <h4
                    class="sbaccordion__panel-header__title text-left sb__ellipsis sb__ellipsis--two break-word mr-16">
                    Chapter 02 Name</h4><i class="icon-svg icon-svg--xs icon-arrow-down mr-4"><svg
                      class="icon icon-svg--primary">
                      <use xlink:href="./assets/images/libdemo/sprite.svg#arrow-down"></use>
                    </svg></i>
                </div>
                <!-- panel header ends -->
                <div class="sbaccordion__panel-content hidden hide">
                  <!-- chapter begins -->
                  <div class="sbchapter">
                    <div class="sbchapter__item">
                      <h4 class="sbchapter__item__title text-left sb__ellipsis sb__ellipsis--two mr-8">Social Science
                        Term 1 Social Science Term Social Science Term culture in north India vedic</h4>
                      <div class="sbchapter__img"><img src="./assets/images/book.png" alt="Chapter Title"
                          title="Chapter Title" /></div>
                      <button class="sb-btn sb-btn-normal sb-btn-secondary sb-left-icon-btn mr-16 shine-effect"><i
                          class="plus square icon mr-4"></i>Add to library</button>
                    </div>
                  </div>
                  <!-- chapter ends -->
                </div>
              </div>
              <!-- panel ends -->
            </div>
          </div>
          <div class="sbtoc-container sbtoc-container--detailed hide">
            <div class="sbselectpopover sbselectpopover--bg-white">
              <h4>Select Chapter</h4>
              <i class="icon-svg icon-svg--sm icon-down-round-arrow opacity50"><svg class="icon icon-svg--primary">
                  <use xlink:href="./assets/images/libdemo/sprite.svg#arrow-round-right"></use>
                </svg></i>
            </div>
            <div class="sbchapter-open">
              <div class="sbchapter-open__title text-left sb__ellipsis sb__ellipsis--two">Chapter 01 Name</div>
              <div class="sbchapter-open__topics">
                <div class="sbchapter-open__topics__title text-left sb__ellipsis sb__ellipsis--two">Topic Title</div>
                <div
                  class="sbchapter-open__topic sbchapter-open__topic--active text-left sb__ellipsis sb__ellipsis--two">
                  Topic Item 1</div>
                <div class="sbchapter-open__topic text-left sb__ellipsis sb__ellipsis--two">Topic Item 2</div>
              </div>
            </div>
            <div class="sbchapter-open">
              <div class="sbchapter-open__title">Chapter 02 Name</div>
              <div class="sbchapter-open__topics">
                <div class="sbchapter-open__topics__title text-left sb__ellipsis sb__ellipsis--two">Topic Title</div>
                <div class="sbchapter-open__topic text-left sb__ellipsis sb__ellipsis--two">Topic Item 1</div>
                <div class="sbchapter-open__topic text-left sb__ellipsis sb__ellipsis--two">Topic Item 2</div>
              </div>
            </div>
          </div>
        </div>

        <div class="toc-content-player content-video">
          <div class="aspectratio" data-ratio="16:9" id="help-video-aspect-ratio">
            <div>
              <iframe width="100%" height="100%" src="https://www.youtube.com/embed/x8MPTb1iu_0" frameborder="0"
                allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                allowfullscreen></iframe>
            </div>
          </div>
          <div class="d-flex flex-ai-center flex-w-wrap content-video__player__details sb-bg-color-white">
            <div class="d-flex flex-dc flex-basis-1">
              <div class="content-video__player__title ml-8 mr-auto sb__ellipsis sb__ellipsis--one">
                Social Science Term
              </div>
              <div class="content-video__player__title__subtitle fxsmall ml-8 mt-8">
                <span class="mr-8">by TNSCERT</span>
                <span class="mr-8">*</span>
                <span class="mr-8">4.7</span>
                <span><i class="icon star outline"></i></span>
              </div>
            </div>

            <div class="d-flex content-video__player__screenpart d-flex flex-ai-center">
              <button class="sb-btn sb-btn-normal sb-btn-outline-secondary sb-left-icon-btn mr-16 add-to-library__button"><i
                  class="plus square icon mr-4"></i><span>Add to library</span></button>
              <div class="separator"></div>
              <button class="sb-btn sb-btn-link sb-btn-link-primary sb-btn-sm sb-btn-square">
                <i class="icon-svg icon-svg--sm icon-back"><svg class="icon icon-svg--primary">
                    <use xlink:href="./assets/images/libdemo/sprite.svg#fullscreen"></use>
                  </svg></i><span class="fxsmall">Full Screen</span></button>
            </div>
          </div>
          <div class="content-metadeta sb-bg-color-white mt-8">
            <div class="mx-16 py-16 content-metadeta__content">
              <div class="content-metadeta__title fsmall font-weight-bold">DESCRIPTION</div>
              <p class="content-metadeta__text fsmall pt-8">
                Curabitur lobortis id lorem id bibendum. Ut id consectetur magna. Quisque volut lobortis is id lorem id
                bibendum. Ut
                id consectetur magna.
              </p>
            </div>

            <sui-accordion class="styled fluid sb-accordion">
              <sui-accordion-panel>
                <div title class="sb-accordion-title fsmall">
                  Content Information
                  <i class="chevron down icon ml-8"></i>
                </div>
                <div content class="sb-accordion-content sb-bg-color-white pt-0 pb-8">
                  <div class="py-8">
                    <div class="content-metadeta__title  fxsmall mb-8">BOARD</div>
                    <div class="content-metadeta__text  fsmall">CBSE </div>
                  </div>

                  <div class="py-8">
                    <div class="content-metadeta__title  fxsmall mb-8">MEDIUM</div>
                    <div class="content-metadeta__text  fsmall">English</div>
                  </div>

                  <div class="py-8">
                    <div class="content-metadeta__title  fxsmall mb-8">CLASS</div>
                    <div class="content-metadeta__text  fsmall">Class 8</div>
                  </div>

                  <div class="py-8">
                    <div class="content-metadeta__title  fxsmall mb-8">SUBJECT</div>
                    <div class="content-metadeta__text  fsmall">English</div>
                  </div>

                  <div class="py-8">
                    <div class="content-metadeta__title fxsmall mb-8">License terms</div>
                    <div class="content-metadeta__text fsmall">
                      CC BY-NC-SA 4.0: This license is Creative Commons
                      Attribution-NonCommercial-ShareAlike -
                      <a href="#" class="content-metadeta__text__link cursor-pointer mt-8">
                        https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode</a>
                    </div>
                  </div>

                  <div class="py-8">
                    <div class="content-metadeta__title  fxsmall mb-8">COPYRIGHT</div>
                    <div class="content-metadeta__text  fsmall">Content Credits</div>
                  </div>

                  <div class="py-8">
                    <div class="content-metadeta__title  fxsmall mb-8">CREATED ON SUNBIRD BY</div>
                    <div class="content-metadeta__text  fxsmall">Creator Name</div>
                  </div>

                  <div class="py-8">
                    <div class="content-metadeta__title  fxsmall mb-8">AUTHOR</div>
                    <div class="content-metadeta__text  fsmall">Author Name</div>
                  </div>

                  <div class="py-8">
                    <div class="content-metadeta__title  fxsmall mb-8">CREATED ON</div>
                    <div class="content-metadeta__text  fsmall">2nd April 2018</div>
                  </div>

                  <div class="py-8">
                    <div class="content-metadeta__title  fxsmall mb-8">KEYWORDS</div>
                    <div class="content-metadeta__text  fsmall">Story</div>
                  </div>

                  <div class="py-8">
                    <div class="content-metadeta__title  fxsmall mb-8">RESOURCE TYPE</div>
                    <div class="content-metadeta__text  fsmall">Read</div>
                  </div>

                </div>
              </sui-accordion-panel>
            </sui-accordion>

          </div>
        </div>
      </div>
    </div>
  </div>

</div>

<!-- <footer class="footer">
  <div class="ui container">
    <div class="ui grid stackable px-16">
      <div class="four wide column footerMenu mr-auto">
        <ul class="p-0 m-0">
          <li class="mb-16">
            <a href="javascript:void(0)" title="Verticals">Verticals</a>
          </li>
          <li class="mb-16">
            <a href="javascript:void(0)" title="Help Center">
              Help Center
            </a>
          </li>
          <li class="mb-16">
            <a href="javascript:void(0)" title="Partners">
              Partners
            </a>
          </li>
        </ul>
      </div>

      <div class="download-sunbird">
        <div class="sunbird-logo p-16">
          <div class="mobile-circles">
            <div class="big-box border-round border-r50"></div>
            <div class="oval-box border-round ml-16"></div>
            <div class="small-box border-round border-r50 ml-24 mr-8"></div>
            <div class="small-box border-round border-r50"></div>
          </div>
          <label class="d-block mb-8">Download sunbird for Mobile</label>
          <a href="javascript:void(0)" class="d-block pb-8 app-download">
            <img class="playStore-img" src="assets/images/google_playstore.png" alt="">
          </a>
          <p class="d-block">Get unlimited access to textbooks, lessons and courses offline on your mobile phone.
          </p>
        </div>
      </div>
      <div class="four wide column contantDetails">
        <label class="d-block mb-8">
          Contact for queries:
        </label>
        <a href="mailto:support@sunbird-ncte.freshdesk.com" class="d-block mb-32">
          support@sunbird-ncte.freshdesk.com
        </a>
        <label class="d-block">
          <a href="javascript:void(0)">Terms of use</a>
          <span>| &copy; 2019, sunbird</span>
        </label>
      </div>
    </div>
  </div>
</footer> -->
